Subject: Re: bug#50394: Improve "Completion List Mode" NEWS entry

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Sep 2021 12:25:45 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],  [email-masked]
> Date: Sun, 05 Sep 2021 09:52:31 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> as IIUC it is an implementation detail.
> >
> > ??? No, it's a complete major mode, according to its doc string.
> 
> I was also confused by that entry -- perhaps changing it to something to
> emphasise that it's an actual mode would help.  I.e.:
> 
> ** Completion List Mode
> 
> New key bindings have been added to 'completion-list-mode': 'n' and 'p'
> to navigate completions, (etc)

Sure, if that helps, why not.  I thought the conversion from a mode's
name to its Lisp symbol was something widely known.